html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

*{
    font-family: "Microsoft YaHei"!important;
}

a,ul{
    text-decoration: none;
    list-style: none;
    color: black;
}



/* header */
.header{
    width: 100%;
    height: 383px;
    background-size: 100% 100%;
    background: url(../images/background-img.png);
    overflow: hidden;
}
.header .header_tb{
    margin: 110px auto;
    width: 560px;
    height: 135px;
    background: url(../images/caw-tb.png);
}

/* channel */
.channel_fg{
    width: 100%;
    height: 79px;
    background: url(../images/channel-bg.png);
}

.channel_bg{
    width: 100%;
    height: 70px;
    background-color: white;
    border-bottom: 1px solid #d4dde7;
}
.channel{
    width: 1300px;
    height: 70px;
    margin: 0 auto;
}

.channel .channel_ch{
    width: 133px;
    height: 100%;
    font-size: 18px;
    color: black;
    float: left;
    cursor: pointer;
    background-color: white;
    text-align: center;
}

.channel .channel_ch:hover{
    color: white;
    background-color: #2699f6;
}

.channel .channel_ch:hover span{
    border-right: none;
}

.channel .channel_ch span{
    display: block;
    margin-top: 22px;
    border-right: 1px solid #dddddd;
}

.channel a:last-child span{
    display: block;
    height: 20px;
    margin-top: 22px;
    border-right: none;
}

.channel a{
    text-decoration: none;
}
.eightx{
    position: relative;
}
.eightx .channel_ch span{
    position: relative;
    border-right: none!important;
}
.eightx:hover ul {
    transform: translateY(0px);
    opacity: 1;
    z-index: 9999999;
}
.eightx ul {
    position: absolute;
    left: 0;
    width: 133px;
    top: 70px;
    z-index: -10;
    height: 400px;
    transform: translateY(-8px);
    opacity: 0;
    transition: 0.3s all;
}
.eightx ul li {
    background: #2699f6;
    width: 133px;
    height: 50px;
    color: white;
    line-height: 50px;
    text-align: center;
}

.eightx ul li:hover {
    background: white;
    color: #2699f6;
}
/* 三新 */
.special_column{
    width: 1300px;
    height: 110px;
    margin: 20px auto;
}

.special_column ul{
    list-style: none;
}

/* banner */
.banner{
    width: 1300px;
    height: 435px;
    margin: 30px auto;
    overflow: hidden;
}

.banner .bannell{
    width: 694px;
    height: 416px;
    float: left;
    overflow: hidden;
    position: relative;
}

.banner .swiper-slide{
    width: 694px;
    height: 416px;
    float: left;
    overflow: hidden;
    position: relative;
}
.banner .swiper-slide img{
    width: 694px;
    height: 416px;
}
.bannel{
    width: 694px;
    height: 416px;
    float: left;
    overflow: hidden;
    position: relative;
}
.bannel p{
    position: absolute;
    background: rgba(71, 70, 70, 0.6);
    width: 694px;
    height: 49px;
    bottom: 0;
    left: -10px;
    padding-left: 10px;
    line-height: 49px;
    color: white;
}

.swiper-pagination{
    position: absolute;
    z-index: 20;
    bottom: 16px;
    width: 100px;
    right: 10px;
    text-align: center;
}
.swiper-pagination span{
    display: block;
    float: left;
    width: 10px;
    height: 10px;
    margin-left: 10px;
    border-radius: 50%;
    background-color: #c5c5c5;
}
.swiper-visible-switch{
    background-color: #ff1f30!important;
}

.banner_list{
    width: 590px;
    height: 100%;
    float: right;
}
.list_nr{
    margin-top: 5px;
}
.list_bt{
    width: 590px;
    height: 38px;
    line-height: 30px;
    font-size: 18px;
    text-align: center;
    font-weight: bold;
    border-bottom: 1px solid #dcdcdc;
}

.list_bt a{
    display: block;
    float: left;
    color: black;
    text-decoration: none;
    width: 100px;
}

.banner_list .list_bt .on{
    color: #097eee;
    padding-bottom: 13px;
    background: url(../images/bt-tb.png);
    background-repeat: repeat-x;
    background-position: bottom center;
}

.banner_list ul{
    list-style: none;
}

.list_nr{
    width: 100%;
    height: 100%;
}

.list_nr .tb{
    width: 12px;
    height: 350px;
    float: left;
    margin-top: 20px;
    background: url(../images/list-tb.png);
}

.list_nr .list{
    width: 566px;
    height: 360px;
    margin-top: 5px;
    float: right;
    font-size: 16px;
}

.list_nr .list li{
    line-height: 2.5em;
    color: black;
}

.list_nr .list a:first-child{
    font-size: 20px;
    font-weight: bold;
} 
.list_nr .list li:hover{
    color:#097eee;
}

/* 三大建设 */
.sdjs{
    height: 570px;
    width: 100%;
    overflow: hidden;
    background-color: #f5f7fa;
}

.sdjs .sdjs_tb{
    width: 1300px;
    height: 42px;
    margin: 41px auto;
    background: url(../images/sdjs.png);
}

.sdjs .sdjs_list{
    width: 1332px;
    height: 386px;
    margin: 0 auto;
}

.sdjs .sdjs_list .pajslist_nr{
    width: 410px;
    height: 386px;
    float: left;
    margin-left: 17px;
    margin-right: 17px;
    border-radius: 10px;
    background-color: white;
}

.sdjs .sdjs_list .pajslist_nr .list_tb{
    width: 384px;
    height: 40px;
    margin: 15px auto;
    border-bottom: 1px solid #dcdcdc;
}

.sdjs .sdjs_list .list_tb span{
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    width: 104px;
    height: 100%;
    line-height:36px;
}

.sdjs .pajslist_nr .tb{
    width: 104px;
    height: 9px;
    background: url(../images/bt-tb.png);
}

.sdjs .pajs .list{
    width: 370px;
    height: 270px;
    margin-top: 25px;
    margin-left: 27px;
}
.sdjs .pajs .list li{
    line-height: 36px;
    list-style-image: url(../images/ul_tb.png);
}

.sdjs .pajs .list a{
    color: black;
    font-size: 16px;
}

.sdjs .pajs .list a:hover{
    color: #097eee;
}

/* 专题专栏 */
.ztzl{
    height: 500px;
    width: 100%;
    overflow: hidden;
}

.ztzl .ztzls_tb{
    width: 1300px;
    height: 42px;
    margin: 41px auto;
    background: url(../images/ztzl_tb.png);
}

.ztzl .ztzl_list{
    width: 1332px;
    height: 386px;
    margin: 0 auto;
}

.ztzl .ztzl_list .ztzllist_nr{
    width: 410px;
    height: 386px;
    float: left;
    margin-left: 17px;
    margin-right: 17px;
    border-radius: 10px;
}

.ztzl .ztzl_list .ztzllist_nr .ztzllist_tb{
    width: 410px;
    height: 117px;
    margin: 15px auto;
}

.ztzl .ztzl_list .ztzllist{
    width: 370px;
    height: 270px;
    margin-top: 20px;
    margin-left: 14px;
}
.ztzl .ztzl_list .ztzllist li{
    line-height: 36px;
    list-style-image: url(../images/ul_tb.png);
}
.ztzl .ztzl_list .ztzllist_nr .list_tb{
    width: 384px;
    height: 40px;
    margin: 15px auto;
    border-bottom: 1px solid #dcdcdc;
}

.ztzl .ztzl_list .ztzllist_nr .list_tb span{
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    width: 110px;
    height: 100%;
    line-height:36px;
}

.ztzl .ztzl_list .ztzllist_nr .tb{
    width: 110px;
    height: 9px;
    background: url(../images/bt-tb.png);
}


.ztzl .ztzl_list .ztzllist a{
    color: black;
    font-size: 16px;
}

.ztzl .ztzl_list .ztzllist a:hover{
    color: #097eee;
}

.ztzl .ztzl_list .tb_numone{
    background: url(../images/ztzl_shce.png);
}

.ztzl .ztzl_list .tb_numtwo{
    background: url(../images/ztzl_jyzd.png);
}

.ztzl .ztzl_list .tb_numthree{
    background: url(../images/ztzl_yhys.png);
}



/* 市域社会治理 */
.syzl{
    height: 380px;
    width: 100%;
    overflow: hidden;
}

.syzl .syzl_tb{
    width: 1300px;
    height: 8px;
    margin: 0 auto;
    background: url(../images/ztzl_fgx.png);
}

.syzl .syzl_list{
    width: 1332px;
    height: 386px;
    margin: 30px auto;
}

.syzl .syzl_list .syzllist_nr{
    width: 410px;
    height: 386px;
    float: left;
    margin-left: 17px;
    margin-right: 17px;
    border-radius: 10px;
    background-color: white;
}

.syzl .syzl_list .syzllist_nr .list_tb{
    width: 410px;
    height: 40px;
    margin: 15px auto;  
    border-bottom: 1px solid #dcdcdc;
}

.syzl .syzl_list .list_tb span{
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    width: 104px;
    height: 100%;
    line-height:36px;
}

.syzl .syzllist_nr .tb{
    width: 104px;
    height: 9px;
    background: url(../images/bt-tb.png);
}

.syzl .syzllist_nr .list{
    width: 370px;
    height: 270px;
    margin-top: 25px;
    margin-left: 13px;
}
.syzl .pajs .list li{
    line-height: 36px;
    list-style-image: url(../images/ul_tb.png);
}

.syzl .pajs .list a{
    color: black;
    font-size: 16px;
}

.syzl .pajs .list a:hover{
    color: #097eee;
}

/* 友情链接 */
.yqlj{
    width: 1312px;
    height: 230px;
    margin: 0 auto;
}

.yqlj .yq_column{
    width: 1300px;
    height: 50px;
    margin: 0 auto;
    background-color: #f4f4f4;
}
.yqlj .column{
    width: 1092px;
    height: 50px;
    margin: 0 auto;
    background-color: #f4f4f4;
}
.yqlj .column .on{
    background-color: #0e83ef;
    color: white;
}
.yqlj .yq_column span{
    display: block;
    float: left;
    width: 182px;
    height: 100%;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 50px;
    cursor: pointer;
}

.yqlj .yq_column span:hover{
    background-color: #0e83ef;
    color: white;
}

.yqlj .column_list{
    width: 1312px;
    height: 93px;
    margin: 28px auto;
}

.yqlj .column_list .list li{
    width: 154px;
    height: 39px;
    float: left;
    margin:6px 4px 6px 4px;
    text-align: center;
    line-height: 39px;
    color: black;
    border-radius: 5px;
    border: 1px dashed #d0d0d0;
}

.yqlj .column_list .list li:hover{
    background-color: #0e83ef;
    color: white;
    border: 1px dashed #0e83ef;
}

/* 底部 */
.db{
    width: 100%;
    height: 160px;
    background-color: #1673dd;
}

.sxdb{
    background-color: #cc0000;
}

.db .db_tb{
    width: 37px;
    height: 44px;
    position: relative;
    margin: 0 auto;
    top: -15px;
    background: url(../images/zengdang.png);
}

.db .db_nr{
    text-align: center;
    margin-top: 20px;
}

.db .db_nr p{
    line-height: 30px;
    font-size: 14px;
    color: white;
}

/* 左漂浮 */
.eszfwxh{
    width: 127px;
    height: 143px;
    position: absolute;
    left: 8%!important;
    top: 473px;
    z-index: 9999;
    background: url(../images/eszfwxh.png);
}

.bsph{
    width: 124px;
    height: 610px;
    position: absolute;
    left: 86%!important;
    top: 482px;
    z-index: 9999;
    background: url(../images/bsph.png);
}

.bsph ul{
    width: 100px;
    height: 500px;
    margin: 90px auto;
    text-align: center;
}

.bsph ul li{
    width: 100%;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    border-bottom: 1px dashed #8ab9e8;
}


/*内页三大建设 */
.nysd_main_list{
    width: 1250px;
    min-height: 500px;
    margin: 20px auto 0px;
    background-color: white;
    border: 1px solid #e5e5e5;
}

.nysd_main_list .nysd_column{
    width: 1205px;
    height: 42px;
    margin: 33px auto;
    background: url(../images/ztzl_fgx.png);
    background-repeat: no-repeat;
    background-position:center;
}

.nysd_main_list .column_list{
    float: left;
}

.nysd_main_list .column_list span{
    display: block;
    float: left;
    text-align: center;
    width: 141px;
    height: 42px;
    line-height: 42px;
    margin-right: 12px;
    font-size: 18px;
    cursor: pointer;
    background-color: #dfdfdf;
}

.nysd_main_list .column_list .on{
    background-color: #0479ed;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

.nysd_column .column_dh{
    float: right;
    overflow-y: auto;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    background-color: #dfdfdf;
    margin-top: 7px;
    padding-left: 10px;
    padding-right: 10px;
}

.nysd_main_list .nysd_list{
    width: 1184px;
    height: 100%;
    margin: 0 auto;
}

.nysd_main_list .nysd_list .nysd_list_li{
    width: 1184px;
    height: 154px;
    overflow: hidden;
    border-bottom: 1px dashed #dfdfdf;
}

.nysd_main_list .nysd_list_li .li{
    width: 1184px;
    height: 88px;
    margin-top: 32px;
}

.nysd_main_list  .nysd_list_li .date{
    width: 133px;
    height: 88px;
    float: left;
    border-right: 1px solid #e7e6e6;
}

.nysd_main_list  .date span{
    display: block;
}

.nysd_main_list  .date .fabu,.nian{
   font-size: 14px;
   color: #666666;
}

.nysd_main_list  .date .ri{
    font-size: 35px;
    color: #3daefc;
    font-weight: bold;
 }

 .nysd_main_list .nysdlist_nr{
     width: 924px;
     height: 88px;
     border-right: 1px solid #e7e6e6;
     float: left;
 }

 .nysd_main_list .nysdlist_nr h1{
     font-size: 18px;
     font-weight: bold;
     line-height: 30px;
     margin-left: 27px;
 }

 .nysd_main_list .nysdlist_nr p{
    font-size: 14px;
    color: #666666;
    margin-top: 5px;
    line-height: 20px;
    margin-left: 27px;
}

/* .nysd_main_list .nysdlist_nr p:hover{
    color: #3daefc;
} */
.nysd_main_list .nysdlist_gd{
    width: 64px;
    height: 26px;
    float: left;
    background: url(../images/lb_gd.png);
    margin-left: 30px;
    margin-top: 30px;
}

.nysd_main_list .nysdlist_gd span{
    line-height: 26px;
    margin-left: 5px;
    font-size: 14px;
    color: #666666;
}

/* 内页专题专栏 */

.nyztzl_main_list{
    width: 1250px;
    height: 787px;
    margin: 20px auto 0px;
    background-color: white;
    border: 1px solid #e5e5e5;
}

.nyztzl_main_list .nyztzl_column{
    width: 1205px;
    height: 42px;
    margin: 33px auto;
    background: url(../images/ztzl_fgx.png);
    background-repeat: no-repeat;
    background-position:center;
}

.nyztzl_main_list .column_list{
    float: left;
}

.nyztzl_main_list .column_list span{
    display: block;
    float: left;
    text-align: center;
    width: 141px;
    height: 42px;
    line-height: 42px;
    margin-right: 12px;
    font-size: 18px;
    cursor: pointer;
    background-color: #dfdfdf;
}

.nyztzl_main_list .column_list .on{
    background-color: #0479ed;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

.nyztzl_column .column_dh{
    float: right;
    overflow-y: auto;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    background-color: #dfdfdf;
    margin-top: 7px;
    padding-left: 10px;
    padding-right: 10px;
}

.nyztzl_main_list .nyztzl_list{
    width: 100%;
    height: 100%;
    margin: 20px auto;
}

.nyztzl_main_list .nyztzl_list  .num{
    width: 375px;
    height: 117px;
    float: left;
    margin: 18px 18px 18px 18px;
    border-radius: 10px;
    text-align: center;
    background: url(../images/nyztzl-bg.png);
}

.nyztzl_main_list .nyztzl_list .num span{
    font-size: 36px;
    color: white;
    font-family: "SourceHanSerifSC Heavy";
    line-height: 117px;
}

/* 内页内容详情 */
.nynrxq_main_list{
    width: 1250px;
    overflow-y: auto;
    margin: 20px auto 0px;
    background-color: white;
    border: 1px solid #e5e5e5;
}

.nynrxq_main_list .nynrxq_column{
    width: 1205px;
    height: 42px;
    margin: 33px auto;
    background: url(../images/ztzl_fgx.png);
    background-repeat: no-repeat;
    background-position:center;
}

.nynrxq_main_list .column_list{
    float: left;
}

.nynrxq_main_list .column_list span{
    display: block;
    float: left;
    text-align: center;
    width: 141px;
    height: 42px;
    line-height: 42px;
    margin-right: 12px;
    font-size: 18px;
    cursor: pointer;
    background-color: #dfdfdf;
}

.nynrxq_main_list .column_list .on{
    background-color: #0479ed;
    color: white;
    font-weight: bold;
    font-size: 20px;
}

.nynrxq_column .column_dh{
    float: right;
    overflow-y: auto;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    background-color: #dfdfdf;
    margin-top: 7px;
    padding-left: 10px;
    padding-right: 10px;
}

.nynrxq_main_list .nynrxq_list{
    width: 1180px;
    height: 100%;
    margin: 70px auto;
}

.nynrxq_main_list .nynrxq_list h1{
    display: block;
    margin: 20px auto 40px;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.nynrxq_main_list .nynrxq_list .list_xq{
    width: 100%;
    height: 44px;
    background-color: #f3f3f3;
}

.nynrxq_main_list .list_xq span{
    display: block;
    width: 500px;
    height: 44px;
    line-height: 44px;
    margin: 0 auto;
    color: #666666;
}

.nynrxq_main_list .list_xq .fx{
    width: 150px;
    height: 44px;
    margin-top: -44px;
    margin-right: 150px;
    float: right;
}

.nynrxq_main_list .list_xq .wx{
    width: 30px;
    height: 30px;
    margin-top: 7px;
    margin-right: 20px;
    cursor: pointer;
    float: left;
    background:url(../images/nrxq-wx.png);
}

.nynrxq_main_list .list_xq .wb{
    width: 30px;
    height: 30px;
    margin-top: 7px;
    margin-right: 20px;
    cursor: pointer;
    float: left;
    background:url(../images/nrxq-wb.png);
}
.nynrxq_main_list .list_xq .kj{
    width: 30px;
    height: 30px;
    margin-top: 7px;
    margin-right: 20px;
    cursor: pointer;
    float: left;
    background:url(../images/nrxq-kj.png);
}

.nynrxq_main_list .nyxq_nr{
    width: 1144px;
    margin: 40px auto;
}

.nynrxq_main_list .nyxq_nr p{
    text-indent: 2em;
    line-height: 26px;
    color: #555555;
    margin-bottom: 20px;
}

/* 三新 */
.background_numone{
    width: 100%;
    height: 675px;
    background: url(../images/sx-img02.png);
    background-position: center;
}

.background_numtwo{
    width: 100%;
    height: 920px;
    background: url(../images/sx-img03.png);
    background-position: center;
    overflow: hidden;
}

.background_numthree{
    width: 100%;
    height: 1156px;
    overflow: hidden;
    background: url(../images/sx-img01.png);
    background-position: center;
}

.background_numthree .bt{
    width: 1250px;
    height: 76px;
    margin:80px auto 40px;
    background: url(../images/sx-xxsx.png);
}

.background_numthree .xxsx_list{
    width: 1270px;
    height: 560px;
    margin: 0 auto;
}

.background_numthree .list_numone{
    width: 610px;
    height: 100%;
    float: left;
}

.background_numthree .list_numtwo{
    width: 610px;
    height: 100%;
    float: right;
}

.background_numthree li{
    width: 610px;
    height: 130px;
    border-bottom: 1px dashed #dfdfdf;
}

.background_numthree li h1{
    font-size: 24px;
    color: #cc0000;
    font-weight: bold;
    line-height: 65px;
}

.background_numthree li p{
    font-size: 14px;
    color: #999999;
    line-height: 25px;
}

.background_numthree li p a{
    color: #cc0000;
}

